[class^="icon-"]:before,
[class*=" icon-"]:before {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-checked-secondary:before {
	content: "\e616";
}

.icon-arrow-down:before {
	content: "\e614";
}

.icon-arrow-up:before {
	content: "\e615";
}

.icon-user-account:before {
	content: "\e612";
}

.icon-mobile-menu:before {
	content: "\e613";
}

.icon-edit-address:before {
	content: "\e610";
}

.icon-manage-addess:before {
	content: "\e611";
}

.icon-error:before {
	content: "\e606";
}

.icon-arrow-left:before {
	content: "\e600";
}

.icon-arrow-right:before {
	content: "\e601";
}

.icon-basket:before {
	content: "\e602";
}

.icon-chat:before {
	content: "\e603";
}

.icon-checked:before {
	content: "\e604";
}

.icon-close:before {
	content: "\e605";
}

.icon-close-secondary:before {
	content: "\e60f";
}

.icon-facebook:before {
	content: "\e607";
}

.icon-gplus:before {
	content: "\e608";
}

.icon-mail:before {
	content: "\e609";
}

.icon-padlock-locked:before {
	content: "\e60a";
}

.icon-padlock-open:before {
	content: "\e60b";
}

.icon-phone:before {
	content: "\e60c";
}

.icon-plus:before {
	content: "\e60d";
}

.icon-twitter:before {
	content: "\e60e";
}

.sorter > .sort-by .sort-by-switcher--asc:before {content: '\e615'} /* Arrow up */
.fake-select:after,
.mobile-categories li.parent>a.opened:after,
.sorter > .sort-by .sort-by-switcher--desc:before {content: '\e614'} /* Arrow down */
.messages .error-msg li span:before {content: '\e606'} /* Error*/
.messages .success-msg li span:before {content: '\e604'} /* Checked */
.fake-checkbox.checked:before {content: '\e604'} /* Checked */
.link-back:after,
.page-404 li:before,
.std ul li:before,
.single-article ul li:before,
.short-description ul li:before,
.mobile-categories li.parent>a:after {content: '\e601'} /* Arrow right */
ul.styled li:before {content: '\e616'} /* Checked secondary */
.facebook-login-button:after {content: '\e607'} /* Facebook */